#wa-compimage-mlpdyokr1dphcy8mww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mlpdyokr1dphd2gohs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mlpdyoks1dphcz7y80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mlpdyoks1dphczaps0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mlpdyoks1dphd112ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mlpdyoks1dphd2f4e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mlpdyoks1dphd2t4w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mlpdyokr1dphcy8ohs {background-color:#ced599;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyokr1dphcznvgg {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 40px 0px;}
#wa-comptext-mlpdyokr1dphcznwn4 {background-color:#606a32;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 20px;}
#wa-comptext-mlpdyokr1dphcznxts {background-color:#ced599;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyokr1dphd20mio {background-color:#606a32;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 20px;}
#wa-comptext-mlpdyokr1dphd2osg0 {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyokr1dphd2otmo {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 25px 0px;}
#wa-comptext-mlpdyokr1dphd2outc {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 40px 0px;}
#wa-comptext-mlpdyokr1dphd2y134 {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyokr1dphd2y29s {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 25px 0px;}
#wa-comptext-mlpdyoks1dphcz7zsw {background-color:#ced599;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphcz80zk {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphcz8av4 {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 25px 0px;}
#wa-comptext-mlpdyoks1dphcz8c1s {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 40px 0px;}
#wa-comptext-mlpdyoks1dphcz8d8g {background-color:#606a32;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 20px;}
#wa-comptext-mlpdyoks1dphcz8ef4 {background-color:#ced599;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphcz9b7k {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 25px 0px;}
#wa-comptext-mlpdyoks1dphcz9ce8 {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 40px 0px;}
#wa-comptext-mlpdyoks1dphcz9dkw {background-color:#606a32;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 20px;}
#wa-comptext-mlpdyoks1dphcz9erk {background-color:#ced599;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphczarcw {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd114hs {background-color:#ced599;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd115og {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd116v4 {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 25px 0px;}
#wa-comptext-mlpdyoks1dphd1181s {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 40px 0px;}
#wa-comptext-mlpdyoks1dphd2f5z4 {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd2rri8 {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 40px 0px;}
#wa-comptext-mlpdyoks1dphd2rsow {background-color:#606a32;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 20px;}
#wa-comptext-mlpdyoks1dphd2sveo {background-color:#ced599;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd2swlc {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd2sxs0 {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 25px 0px;}
#wa-comptext-mlpdyoks1dphd2t24g {background-color:#606a32;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 20px;}
#wa-comptext-mlpdyoks1dphd2tl34 {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 25px 0px;}
#wa-comptext-mlpdyoks1dphd2tm9s {background-color:rgba(224,224,224,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 40px 0px;}
#wa-comptext-mlpdyoks1dphd2tngg {background-color:#606a32;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 20px;}
#wa-container-mlpdyokr1dphd1198g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlpdyokr1dphd1198g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlpdyokr1dphd1198g>.wa-container-vspacer {height:0px;}
#wa-row-mlpdyokr1dph5a88ds {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a88ds>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5a8f8g {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a8f8g>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5a8si8 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a8si8>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5abu8w {margin:0px 0px;}
#wa-row-mlpdyokr1dph5abu8w>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5ae5uo {margin:0px 0px;}
#wa-row-mlpdyokr1dph5ae5uo>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aekxc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aekxc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5afkr4 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5afkr4>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aikrk {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aikrk>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aithc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aithc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aixc0 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aixc0>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aizxc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aizxc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dphcta00g {margin:0px 0px;}
#wa-row-mlpdyokr1dphcta00g>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5a8hts {margin:0px 0px;}
#wa-row-mlpdyoks1dph5a8hts>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5a8s5s {margin:0px 0px;}
#wa-row-mlpdyoks1dph5a8s5s>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aalhs {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aalhs>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aeo0g {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aeo0g>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5afxsw {margin:0px 0px;}
#wa-row-mlpdyoks1dph5afxsw>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj1o0 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj1o0>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj568 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj568>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj8mo {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj8mo>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajb00 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajb00>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajhvk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajhvk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajkn4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajkn4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ak600 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ak600>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5akfb4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5akfb4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aklr4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aklr4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5akqwg {margin:0px 0px;}
#wa-row-mlpdyoks1dph5akqwg>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aq7cg {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aq7cg>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqmio {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqmio>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqqv4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqqv4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqups {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqups>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqy68 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqy68>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqzu8 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqzu8>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5at7nk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5at7nk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ataf4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ataf4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5atfnk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5atfnk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5atmr4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5atmr4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dphct9zo0 {margin:0px 0px;}
#wa-row-mlpdyoks1dphct9zo0>div {padding: 0px 0px;}
#wa-sub-container-mlpdyokr1dphcywlq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyokr1dphcywlq8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mlpdyokr1dphcywlq8>.wa-container-vspacer {height:0px;}
#wa-sub-container-mlpdyokr1dphcywq2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyokr1dphcywq2o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mlpdyokr1dphcywq2o>.wa-container-vspacer {height:0px;}
#wa-sub-container-mlpdyokr1dphd2yeww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyokr1dphd2yeww>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mlpdyokr1dphd2yeww>.wa-container-vspacer {height:0px;}
#wa-sub-container-mlpdyoks1dphcz9slc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphcz9slc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mlpdyoks1dphcz9slc>.wa-container-vspacer {height:0px;}
#wa-sub-container-mlpdyoks1dphd27b40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd27b40>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mlpdyoks1dphd27b40>.wa-container-vspacer {height:0px;}
#wa-sub-container-mlpdyoks1dphd2f2tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd2f2tc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mlpdyoks1dphd2f2tc>.wa-container-vspacer {height:0px;}
#wa-sub-container-mlpdyoks1dphd2t3b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd2t3b4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mlpdyoks1dphd2t3b4>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mlpdyokr1dphcznvgg {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyokr1dphcznwn4 {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyokr1dphd20mio {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyokr1dphd2outc {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphcz8c1s {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphcz8d8g {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphcz9ce8 {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphcz9dkw {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd1181s {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphd2rri8 {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphd2rsow {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd2t24g {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd2tm9s {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphd2tngg {padding:20px 20px 20px 20px;}
#wa-container-mlpdyokr1dphd1198g {padding:0px 0px 0px 0px;}
#wa-container-mlpdyokr1dphd1198g>.row>.clearfix {margin-bottom:20px;}
#wa-container-mlpdyokr1dphd1198g>.wa-container-vspacer {height:20px;}
#wa-row-mlpdyokr1dph5a88ds {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a88ds>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5a8f8g {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a8f8g>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5a8si8 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a8si8>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5abu8w {margin:0px 0px;}
#wa-row-mlpdyokr1dph5abu8w>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5ae5uo {margin:0px 0px;}
#wa-row-mlpdyokr1dph5ae5uo>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aekxc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aekxc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5afkr4 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5afkr4>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aikrk {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aikrk>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aithc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aithc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aixc0 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aixc0>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aizxc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aizxc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dphcta00g {margin:0px 0px;}
#wa-row-mlpdyokr1dphcta00g>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5a8hts {margin:0px 0px;}
#wa-row-mlpdyoks1dph5a8hts>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5a8s5s {margin:0px 0px;}
#wa-row-mlpdyoks1dph5a8s5s>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aalhs {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aalhs>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aeo0g {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aeo0g>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5afxsw {margin:0px 0px;}
#wa-row-mlpdyoks1dph5afxsw>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj1o0 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj1o0>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj568 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj568>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj8mo {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj8mo>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajb00 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajb00>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajhvk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajhvk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajkn4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajkn4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ak600 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ak600>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5akfb4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5akfb4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aklr4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aklr4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5akqwg {margin:0px 0px;}
#wa-row-mlpdyoks1dph5akqwg>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aq7cg {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aq7cg>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqmio {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqmio>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqqv4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqqv4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqups {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqups>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqy68 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqy68>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqzu8 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqzu8>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5at7nk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5at7nk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ataf4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ataf4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5atfnk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5atfnk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5atmr4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5atmr4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dphct9zo0 {margin:0px 0px;}
#wa-row-mlpdyoks1dphct9zo0>div {padding: 0px 0px;}
#wa-sub-container-mlpdyokr1dphcywlq8 {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyokr1dphcywq2o {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyokr1dphd2yeww {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphcz9slc {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd27b40 {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd2f2tc {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd2t3b4 {padding:0px 0px 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mlpdyokr1dphcznvgg {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyokr1dphcznwn4 {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyokr1dphd20mio {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyokr1dphd2outc {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphcz8c1s {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphcz8d8g {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphcz9ce8 {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphcz9dkw {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd1181s {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphd2rri8 {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphd2rsow {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd2t24g {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd2tm9s {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphd2tngg {padding:20px 20px 20px 20px;}
#wa-container-mlpdyokr1dphd1198g {padding:0px 40px 0px 40px;}
#wa-container-mlpdyokr1dphd1198g>.row>.clearfix {margin-bottom:50px;}
#wa-container-mlpdyokr1dphd1198g>.wa-container-vspacer {height:50px;}
#wa-row-mlpdyokr1dph5a88ds {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a88ds>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5a8f8g {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a8f8g>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5a8si8 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a8si8>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5abu8w {margin:0px 0px;}
#wa-row-mlpdyokr1dph5abu8w>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5ae5uo {margin:0px 0px;}
#wa-row-mlpdyokr1dph5ae5uo>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aekxc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aekxc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5afkr4 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5afkr4>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aikrk {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aikrk>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aithc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aithc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aixc0 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aixc0>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aizxc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aizxc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dphcta00g {margin:0px -10px;}
#wa-row-mlpdyokr1dphcta00g>div {padding: 0px 10px;}
#wa-row-mlpdyoks1dph5a8hts {margin:0px 0px;}
#wa-row-mlpdyoks1dph5a8hts>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5a8s5s {margin:0px 0px;}
#wa-row-mlpdyoks1dph5a8s5s>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aalhs {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aalhs>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aeo0g {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aeo0g>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5afxsw {margin:0px 0px;}
#wa-row-mlpdyoks1dph5afxsw>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj1o0 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj1o0>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj568 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj568>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj8mo {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj8mo>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajb00 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajb00>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajhvk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajhvk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajkn4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajkn4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ak600 {margin:0px -10px;}
#wa-row-mlpdyoks1dph5ak600>div {padding: 0px 10px;}
#wa-row-mlpdyoks1dph5akfb4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5akfb4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aklr4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aklr4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5akqwg {margin:0px 0px;}
#wa-row-mlpdyoks1dph5akqwg>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aq7cg {margin:0px -10px;}
#wa-row-mlpdyoks1dph5aq7cg>div {padding: 0px 10px;}
#wa-row-mlpdyoks1dph5aqmio {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqmio>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqqv4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqqv4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqups {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqups>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqy68 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqy68>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqzu8 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqzu8>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5at7nk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5at7nk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ataf4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ataf4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5atfnk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5atfnk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5atmr4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5atmr4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dphct9zo0 {margin:0px 0px;}
#wa-row-mlpdyoks1dphct9zo0>div {padding: 0px 0px;}
#wa-sub-container-mlpdyokr1dphcywlq8 {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyokr1dphcywq2o {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyokr1dphd2yeww {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphcz9slc {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd27b40 {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd2f2tc {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd2t3b4 {padding:0px 0px 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mlpdyokr1dphcznvgg {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyokr1dphcznwn4 {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyokr1dphd20mio {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyokr1dphd2outc {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphcz8c1s {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphcz8d8g {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphcz9ce8 {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphcz9dkw {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd1181s {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphd2rri8 {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphd2rsow {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd2t24g {padding:20px 20px 20px 20px;}
#wa-comptext-mlpdyoks1dphd2tm9s {padding:0px 20px 20px 0px;}
#wa-comptext-mlpdyoks1dphd2tngg {padding:20px 20px 20px 20px;}
#wa-container-mlpdyokr1dphd1198g {padding:0px 200px 0px 200px;}
#wa-container-mlpdyokr1dphd1198g>.row>.clearfix {margin-bottom:40px;}
#wa-container-mlpdyokr1dphd1198g>.wa-container-vspacer {height:40px;}
#wa-row-mlpdyokr1dph5a88ds {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a88ds>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5a8f8g {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a8f8g>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5a8si8 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5a8si8>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5abu8w {margin:0px 0px;}
#wa-row-mlpdyokr1dph5abu8w>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5ae5uo {margin:0px 0px;}
#wa-row-mlpdyokr1dph5ae5uo>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aekxc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aekxc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5afkr4 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5afkr4>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aikrk {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aikrk>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aithc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aithc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aixc0 {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aixc0>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dph5aizxc {margin:0px 0px;}
#wa-row-mlpdyokr1dph5aizxc>div {padding: 0px 0px;}
#wa-row-mlpdyokr1dphcta00g {margin:0px -20px;}
#wa-row-mlpdyokr1dphcta00g>div {padding: 0px 20px;}
#wa-row-mlpdyoks1dph5a8hts {margin:0px 0px;}
#wa-row-mlpdyoks1dph5a8hts>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5a8s5s {margin:0px 0px;}
#wa-row-mlpdyoks1dph5a8s5s>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aalhs {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aalhs>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aeo0g {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aeo0g>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5afxsw {margin:0px 0px;}
#wa-row-mlpdyoks1dph5afxsw>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj1o0 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj1o0>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj568 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj568>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aj8mo {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aj8mo>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajb00 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajb00>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajhvk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajhvk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ajkn4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ajkn4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ak600 {margin:0px -20px;}
#wa-row-mlpdyoks1dph5ak600>div {padding: 0px 20px;}
#wa-row-mlpdyoks1dph5akfb4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5akfb4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aklr4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aklr4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5akqwg {margin:0px 0px;}
#wa-row-mlpdyoks1dph5akqwg>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aq7cg {margin:0px -20px;}
#wa-row-mlpdyoks1dph5aq7cg>div {padding: 0px 20px;}
#wa-row-mlpdyoks1dph5aqmio {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqmio>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqqv4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqqv4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqups {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqups>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqy68 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqy68>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5aqzu8 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5aqzu8>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5at7nk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5at7nk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5ataf4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5ataf4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5atfnk {margin:0px 0px;}
#wa-row-mlpdyoks1dph5atfnk>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dph5atmr4 {margin:0px 0px;}
#wa-row-mlpdyoks1dph5atmr4>div {padding: 0px 0px;}
#wa-row-mlpdyoks1dphct9zo0 {margin:0px 0px;}
#wa-row-mlpdyoks1dphct9zo0>div {padding: 0px 0px;}
#wa-sub-container-mlpdyokr1dphcywlq8 {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyokr1dphcywq2o {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyokr1dphd2yeww {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphcz9slc {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd27b40 {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd2f2tc {padding:0px 0px 0px 0px;}
#wa-sub-container-mlpdyoks1dphd2t3b4 {padding:0px 0px 0px 0px;}
}
